import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/drive-download-20220414T151830Z-001/pri-miR-20a_Frag1_NOESY')
CREATE('/Users/yapingliu/Desktop/drive-download-20220414T151830Z-001/pri-miR-20a_Frag1_NOESY/pri-miR-20a_Frag1_NOESY.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','1H_2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.773,'H')
DIM(1)
TDSS()
GM(g1=7.602,g2=17.57)
ZF()
FT()
PHASE(ph0=49.9,ph1=0.0,dimag=False)
REGIONS(regions=[0.0,0.0695,0.2491,0.329,0.6383,0.9895])
BCWHIT()
DIM(2)
TDSS()
SB()
GM(g1=5.013,g2=14.333)
ZF()
FT(negateImag=True,negatePairs=True)
PHASE(ph0=-90.0,ph1=180.0)
BCWHIT()
run()